## libmsn 4.2

=== debian/changelog ===
libmsn (4.2-2) unstable; urgency=low

  * Fix build failure with GCC 4.7. Closes: #667249. Thanks to Matthias
    Klose and Jonathan Wiltshire for the fix.
  * Bump standards to 3.9.3 (no changes required)
  * Add descriptions to patches

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 13 May 2012 19:50:37 +0200

libmsn (4.2-1) unstable; urgency=medium

  * New upstream version. Fixes SOAP issues that were breaking WLM login 
    (closes: #648134)
  * Standards 3.9.2 (changes: build-arch migration)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Thu, 10 Nov 2011 10:14:30 +0100

libmsn (4.1-3) unstable; urgency=low

  * Deprecate SSLv2, adapt to gcc 4.1 (Closes #622073)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 12 Jun 2011 13:33:20 +0200

libmsn (4.1-2) unstable; urgency=low

  [Martijn van Brummelen]
  * Add hardening flags thanks to Raphael Geissert (Closes: #568830).

  [Pau Garcia i Quiles]
  * Explicitly state we use source format 1.0.
  * Update to Standards-Version 3.9.1.0, no changes required.
  * Add lintian override for shlibs-calls-exit (it's in an 3rd-party file,
    and according to upstream it's a never-used code path).
  * Prepare for DM application: add "DM-Upload-Allowed: yes".

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 19 Feb 2011 13:32:10 +0100

libmsn (4.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Sat, 01 May 2010 23:20:14 +0300

libmsn (4.1-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Sponsor-nmu to fix broken package.
  * Add dh_installchangelogs

 -- Sune Vuorela <debian@pusling.com>  Fri, 30 Apr 2010 21:14:31 +0200

libmsn (4.1-1) experimental; urgency=low

  * New upstream release
  * Upstream bumped soname, therefore binary package is now libmsn0.3
  * Add ${misc:Depends} to libmsn0.3-dbg
  * Remove dh_installchangelogs because upstream removed changelog
  * Install pkg-config file libmsn.pc, thus closing bug 564734

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 24 Jan 2010 14:16:58 +0100

libmsn (4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 10 Jan 2010 23:14:29 +0100

libmsn (4.0-1) experimental; urgency=low

  * New upstream release
  * Bump standards to 3.8.3.0 (no changes required)
  * Add libsiren license to copyright file
  * Bump shlibs and enable LIBMSN_INBOX_URL (which breaks API and ABI)
    because ABI was broken anyway due to a method (getInboxUrl()) and data 
    member (login_time, MSPAuth, sid, kv) additions to 
    NotificationServerConnection. This happened in beta7, which I did not
    package because I was too busy at the time :-(
  * Binary packages are now libmsn0.2, libmsn0.2-dbg, etc

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 10 Nov 2009 20:02:27 +0100

libmsn (4.0~beta6-1) unstable; urgency=low

  * New upstream beta release
  * Remove patch for buffer overflow, as it is now included upstream. 
  * Remove build-dependency on quilt, as it is no longer needed because
    there are no patches to be applied.
  * Bump shlibs due to bugfix in MSNClientInformationFields enum

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Wed, 10 Jun 2009 11:58:32 +0200

libmsn (4.0~beta5-1) unstable; urgency=low

  * New upstream beta release
  * Move the -dbg package to the debug section
  * Add patch from Ubuntu to fix potential buffer overflow
    ( 02-avoid_potential_buffer_overrun.diff , LP 308060 )
  * Add build-dependency on quilt, for the patch above
  * Bump standards to 3.8.1 (no changes needed)
  * Bump shlibs dependency to beta5, as this is the first version without
    the potential buffer overflow

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 18 May 2009 12:51:14 +0200

libmsn (4.0~beta4-1) unstable; urgency=low

  * New upstream beta release

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Thu, 12 Feb 2009 22:01:35 +0100

libmsn (4.0~beta3-1) unstable; urgency=low

  * New upstream release

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 28 Jan 2009 02:41:24 +0100

libmsn (4.0~beta2-1) unstable; urgency=low
 
  +++ Changes by Pau Garcia i Quiles:

  * New upstream beta release
  
  +++ Changes by Sune Vuorela:
  
  * Make libmsn-dev depend on libssl-dev.
  * Add the copyright holders from cmake/ to copyright file.

 -- Sune Vuorela <debian@pusling.com>  Sun, 25 Jan 2009 19:04:25 +0100

libmsn (4.0~beta1-1) unstable; urgency=low

  * Initial release (Closes: #505795)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 15 Nov 2008 16:29:28 +0100
