=== debian/control ===
Source: libmsn
Priority: optional
Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6.0.7), cmake, libssl-dev, hardening-wrapper
Standards-Version: 3.9.3
Section: libs
Homepage: http://libmsn.sourceforge.net

Package: libmsn0.3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-level C++ library for MSN Messenger [runtime]
 The libmsn library is a C++ library for Microsoft's MSN Messenger
 service. It provides a high-level interface that allows an application 
 to access instant messaging features with ease.

Package: libmsn0.3-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libmsn0.3 (= ${binary:Version}), ${misc:Depends}
Description: high-level C++ library for MSN Messenger [debug]
 The libmsn library is a C++ library for Microsoft's MSN Messenger
 service. It provides a high-level interface that allows an application 
 to access instant messaging features with ease.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the libmsn package.

Package: libmsn-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmsn0.3 (= ${binary:Version}), libssl-dev
Description: high-level C++ library for MSN Messenger [devel]
 The libmsn library is a C++ library for Microsoft's MSN Messenger
 service. It provides a high-level interface that allows an application 
 to access instant messaging features with ease.
 .
 This package contains development files for building software that uses the
 libmsn library.
