## libmsn 4.2.1

=== debian/changelog ===
libmsn (4.2.1-0ubuntu2) quantal; urgency=low

  * Add fix-ftbfs-gcc4.7.diff from Debian.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 24 Sep 2012 18:51:35 +0200

libmsn (4.2.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Drop kubuntu_01_install_xmlparser_header.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 09 Dec 2011 11:33:13 +0000

libmsn (4.2-1ubuntu1) precise; urgency=low

  * Add kubuntu_01_install_xmlparser_header.diff to install xmlParser.h
    header now used in version 4.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Nov 2011 20:55:26 +0000
