=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libmsn
 Priority: optional
-Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6.0.7), cmake, libssl-dev, hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://libmsn.sourceforge.net
