=== debian/watch ===
version=3
http://sf.net/libmsn/libmsn-([\d\.]+)-([a-zA-Z0-9]*)\.tar\.bz2
