## libmsn 4.2.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 # but disable PIE
 DEB_BUILD_HARDENING_PIE = 0
 export DEB_BUILD_HARDENING DEB_BUILD_HARDENING_PIE
+
+get-orig-source:
+	$(CURDIR)/debian/get-orig-source.sh
 
 builddir/Makefile:
 	dh_testdir
@@ -71,10 +74,10 @@
 	dh_install --sourcedir=debian/tmp/
 	dh_lintian
 	dh_link
-	dh_strip --dbg-package=libmsn0.3-dbg
+	dh_strip --dbg-package=libmsn0.3v5-dbg
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -plibmsn0.3 -V'libmsn0.3 (>=4.1~)'
+	dh_makeshlibs -plibmsn0.3v5 -V'libmsn0.3v5 (>=4.1~)'
 	dh_shlibdeps -a
 	dh_installdeb
 	dh_gencontrol
