=== debian/changelog ===
libmsn (4.2.1+dfsg-1) unstable; urgency=medium

  * Package new upstream version, which was actually the same as 4.2-2
  * Drop patch 01_install_xmlParser_header (already in 4.2.1, was the only
    difference from 4.2 to 4.2.1)
  * Rename library packages for g++5 ABI transition (thanks to Steve
    Langasek in 4.2.1-0ubuntu3 and Matthas Klose in 4.2.1-0ubuntu{4,5} for
    the patches)
  * Add get-source.sh and repackage the source to get rid of the
    already-generated Doxygen docs, which happen to contain jquery.js
  * Standards 3.9.6.1 (no changes required)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 31 Aug 2015 09:38:21 +0200
