=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/g,dversionmangle=s/\+dfsg$// \
  http://sf.net/libmsn/libmsn-(\d\.\d\.\d[-a-z0-9]*)\.tar\.bz2 \
  debian /bin/sh debian/get-orig-source.sh
